﻿

.hero { width: 100%; z-index: 1; background-size: cover, cover; background-position: center, center, right center; padding-top: 170px; padding-bottom: 50px; display: flex; align-items: center; justify-content: center; }
    .hero h1 { text-align: center; color: #fff; color: #fff; font-size: 40px; font-weight: 700; line-height: 1.2; margin-bottom: .5em; }
    .hero h2 { text-align: center; font-weight: 600; color: #fff; letter-spacing: 0.8px; font-size: 18px; margin: 10px 0 0 0; }
    .hero a.s-btn-transparent { color: #fff; border-color: #fff; margin-top: 100px; }
        .hero a.s-btn-transparent:hover { border-color: var(--primary-color); }
.hero__inner { display: flex; align-content: center; flex-direction: column; align-items: center; justify-content: center; }

section.about { margin-top: 100px; margin-bottom: 100px; }
.about__link {margin-top:30px;}

section.partnership { margin-top: 100px; margin-bottom: 100px; }
.partnership h2 { font-size: 40px; max-width: 800px; margin: 0 auto 45px auto; font-weight: 700; color: #1c1d1d; line-height: 1.3; text-align: center; }
.partnership__gallery { display: flex; align-items: center; justify-content: center; flex-wrap: wrap; gap: 8%; }
.partnership__gallery-item { max-width: 200px; margin-bottom: 20px; }

section.countdown { padding: 100px 20px; background-size: cover, cover; }
.countdown__heading { color: #fff; font-size: 40px; margin: 0 0 .5em 0; font-weight: 700; line-height: 1.3; text-align: center; }
.countdown__description { max-width: 800px; margin: 0 auto; }
.countdown__description * { color: #fff; text-align: center; }
.countdown__wrap { display: flex; align-items: center; justify-content: center; gap: 30px; padding-top: 50px; flex-wrap: wrap; }
.countdown__box { text-align: center; display: flex; color: #fff; padding: 0 30px; position: relative; flex: auto; flex-direction: column; justify-content: center; background: rgba(0, 0, 0, 0.5); border-radius: 5px; min-height: 160px; min-width:160px; }
.countdown__box span { font-size: 62px; font-weight: 700; display: table; line-height: 1; margin-bottom: 10px; border-bottom: 2px solid rgba(255, 255, 255, 0.2); padding-bottom: 10px; margin-left: auto; margin-right: auto; }
.countdown__box-wrap:last-of-type .countdown__box::before, .countdown__box-wrap:last-of-type .countdown__box::after { display:none; }
.countdown__link-wrap { display: flex; align-items: center; justify-content: center; margin-top: 90px; }
a.countdown__link { background: #fff; color: var(--primary-color); border-color: #fff; padding-top: 15px; padding-bottom: 15px; text-align: center; }
    a.countdown__link:hover { background: transparent; color: #fff; border-color: #fff; }

/* override shared */
.s-page-footer { margin-top: 0; }


/* breakpoints */
@media only screen and (min-width: 1200px) {
    .hero h1 { font-size: 75px; }
    .hero h2 { font-size: 22px; }
    .countdown__wrap { flex-wrap: nowrap; gap: 90px; }
    .countdown__box::before, .countdown__box::after { content: ""; background: rgba(255, 255, 255, 0.75); width: 8px; height: 8px; border-radius: 100%; position: absolute; top: 45%; -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); transform: translateY(-50%); right: -50px; }
    .countdown__box::after { top: 55%; }
    .hero { padding-top: 130px; height: 100vh; padding-bottom: 0; background-position: center, center, center center; }
}

@media print {
    /* All your print styles go here */
}